using System;
using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class VictoryScreen : MonoBehaviour
{
    [Header("Score")]
    [SerializeField] private Image numberOutlineScore;
    [SerializeField] private Image numberFillScore;
    [Header("Score")]
    [SerializeField] private Image numberOutlineVictory;
    [SerializeField] private Image numberFillVictory;
    
    
    [SerializeField] private GameObject space;
    
    private float _fillAmount; // from 0 to 1
    private int _numberIdx; // from 0 to 9

    private void Start()
    {
        numberOutlineVictory.sprite = numberOutlineScore.sprite;
        numberFillVictory.sprite = numberFillScore.sprite;
    }

    void Update()
    {
        if (Input.GetKey(KeyCode.Space)) GameManager.Instance.GoToMainMenu();
    }
    
}
